
Flourish - Feature #5400

Add COVID CRF for Children and Caregivers at all Visits

16/09/2021 13:03 - Sara Schenkel

Status: Closed Start date: 16/09/2021

Priority: Normal Due date: 20/10/2021

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

Please program the attached COVID CRF to the FLOURISH EDC. This will be required at every visit for the child and the caregiver. The

CRF timepoint document will be updated to reflect the timing of this CRF. 

Thank you

History

#1 - 21/09/2021 14:27 - Itumeleng Mosweu

- Assignee set to Moses Chawawa

#2 - 22/09/2021 20:37 - Sara Schenkel

- File COVID-19 CRF - for Caregiver and Child_22Sep21.docx added

See attached CRF with added questions at bottom of form. New questions are in track changes.

#3 - 12/10/2021 14:00 - Moses Chawawa

- Status changed from New to Resolved

#4 - 18/10/2021 18:16 - Sara Schenkel

- File COVID-19 CRF - for Caregiver and Child_18Oct21.docx added

- Status changed from Resolved to Feedback

- Estimated time set to 1.00

See attached the EDC Spec document for clarification.

#5 - 19/10/2021 15:02 - Moses Chawawa

- Due date set to 20/10/2021

- Estimated time deleted (1.00)

#6 - 22/10/2021 13:48 - Moses Chawawa

- Status changed from Feedback to Resolved

#7 - 26/10/2021 11:46 - Martha Ngwaca

- Status changed from Resolved to Feedback

The caregiver COVID CRF says 403 forbidden. For the child COVID CRF, there are no options in the inline tables.
#8 - 29/10/2021 14:59 - Samuel Wilson Kgole

- Status changed from Feedback to Closed

all validations now fine. ready for deployment to live server.

Files

COVID-19 CRF - for Caregiver and Child_16Sep21.docx 16.5 KB 16/09/2021 Sara Schenkel

COVID-19 CRF - for Caregiver and Child_22Sep21.docx 18.3 KB 22/09/2021 Sara Schenkel

COVID-19 CRF - for Caregiver and Child_18Oct21.docx 21.5 KB 18/10/2021 Sara Schenkel
